
@font-face { font-family: 'NanumGothic'; font-style: normal; font-weight: 100; src: url(/font/NanumGothicLight.woff2) format('woff2'),
 url(/font/NanumGothicLight.woff) format('woff'),
 url(/font/NanumGothicLight.otf) format('opentype'); } 
 
 @font-face { font-family: 'NanumGothic'; font-style: normal; font-weight: 300; src: url(/font/NanumGothic.woff2) format('woff2'),
 url(/font/NanumGothic.woff) format('woff'),
 url(/font/NanumGothic.otf) format('opentype'); } 
 
 
 @font-face { font-family: 'NanumGothic'; font-style: normal; font-weight: 600; src: url(/font/NanumGothicBold.woff2) format('woff2'),
 url(/font/NanumGothicBold.woff) format('woff'),
 url(/font/NanumGothicBold.otf) format('opentype'); } 
 
 
 @font-face { font-family: 'NanumGothic'; font-style: normal; font-weight: 700; src: url(/font/NanumGothicExtraBold.woff2) format('woff2'),
 url(/font/NanumGothicExtraBold.woff) format('woff'),
 url(/font/NanumGothicExtraBold.otf) format('opentype'); } 
 
 
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 100; src: local('Noto Sans KR Thin'); src: url('/font/NotoSans-Thin.eot'); src: url('/font/NotoSans-Thin.eot?#iefix') format('embedded-opentype'),
 url('/font/NotoSans-Thin.woff2') format('woff2'),
 url('/font/NotoSans-Thin.woff') format('woff'); } 
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 400; src: local('Noto Sans KR Light'); src: url('/font/NotoSans-Light.eot'); src: url('/font/NotoSans-Light.eot?#iefix') format('embedded-opentype'),
 url('/font/NotoSans-Light.woff2') format('woff2'),
 url('/font/NotoSans-Light.woff') format('woff'); } 
 @font-face { font-family: 'Noto Sans KR'; font-style: normal; font-weight: 700; src: local('Noto Sans KR Regular'); src: url('/font/NotoSans-Regular.eot'); src: url('/font/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
 url('/font/NotoSans-Regular.woff2') format('woff2'),
 url('/font/NotoSans-Regular.woff') format('woff'); } 

*html .container { height: 100%; } 
body { font-size:12px; height:100%; background: #fff;font-family: 'Nanum Gothic', sans-serif !important; 'Nanum Gothic Coding', monospace; , 
'Nanum Myeongjo', serif; 'Nanum Pen Script', cursive; 'Nanum Brush Script', cursive; } 


li {list-style:none; } 

a { outline:none !important; selector-dummy : expression(this.hideFocus=true) !important; text-decoration:none !important; } 

.blind { display: block; overflow: hidden; position: absolute; top: -1000em; left: 0; } 

hr { border:none; } 

.table-lf th,
.table-lf td { text-align:left !important; } 
.table-cn th,
.table-cn td { text-align:center !important; } 
.table-ri th,
.table-ri td { text-align:right !important; } 
.content .text-left { text-align:left !important; } 
.content .text-center { text-align:center !important; } 
.content .text-right { text-align:right !important; } 
.input[type="radio"], 
input[type="checkbox"] { margin-top: 7px !important; vertical-align:middle !important; } 
.input-align { display:inline-block; margin-top:5px; } 

.content { line-height:22px; } 
.text-default { color:#888; padding:0 5px; } 
.text-danger { color:#d9534f; } 

.link-color a { color: #333 !important; } 

.colPur1 { color:#8b16db; } 
.colPur2 { color:#5b1a8a; } 

.mt5 { margin-top:5px !important; } 
.mt10 { margin-top:10px !important; } 
.mt11 { margin-top:11px !important; } 
.mt12 { margin-top:12px !important; } 
.mt13 { margin-top:13px !important; } 
.mt15 { margin-top:15px !important; } 
.mt16 { margin-top:16px !important; } 
.mt20 { margin-top:20px !important; } 
.mt25 { margin-top:25px !important; } 
.mt30 { margin-top:30px !important; } 
.mt35 { margin-top:35px !important; } 
.mt37 { margin-top:37px !important; } 
.mt40 { margin-top:40px !important; } 
.mt50 { margin-top:50px !important; } 
.mt60 { margin-top:60px !important; } 
.mt66 { margin-top:66px !important; } 
.mt70 { margin-top:70px !important; } 
.mt80 { margin-top:80px !important; } 
.mb15 { margin-bottom:15px !important; } 
.mb60 { margin-bottom:60px !important; } 
.mb70 { margin-bottom:70px !important; } 
.ml20 { margin-left:20px !important; } 
.mr5 { margin-right:5px !important; } 
.mr10 { margin-right:10px !important; } 
.mr20 { margin-right:20px !important; } 
.mr30 { margin-right:30px !important; } 
.pt15 { padding-top:15px !important; } 

.icon-1 { font-size: 1em !important; } 
.icon-2 { font-size: 2em !important; } 
.icon-3 { font-size: 4em !important; } 
.icon-4 { font-size: 7em !important; } 
.icon-5 { font-size: 12em !important; } 
.icon-6 { font-size: 20em !important; } 



.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { padding-left:10px; padding-right:10px; } 
body form fieldset, legend { border:none; } 


@media (min-width: 1200px) {
 .row { margin:0px !important; } 
 }

@media (min-width: 992px){
 .row { margin:0px !important; } 
 }

@media (max-width: 767px){
 .row { margin:0px !important; } 
 }

.navbar-nav { margin:0 -15px; } 

/* height */
.sub_container { min-height:400px; } 
@media (max-width: 767px) {.sub_container { min-height:100px; } 
 }

/* title */
.sub-title::before {content:"";display:block;width: 5px;height:25px;background: #000;float: left;margin-right: 5px; } 
.sub-title { padding: 25px 0 15px; font: bold 1.5em/25px "Nanum Gothic"; } 
.sub-title > span { font: bold 0.5em/25px "Nanum Gothic"; padding-left: 10px; } 
.sub-title-sub { font: bold 0.8em "Nanum Gothic"; border-top: 1px solid #d7dacb; margin-left: 15px; margin-bottom: 15px; } 
.sub-title > div { padding-left: 10px !important; } 
.sub-title h2 { font: bold 30px "Nanum Gothic";padding: 5px 0 20px; border-bottom: 2px solid #d5d5d5; margin-bottom: 30px; } 

@media (max-width: 767px) {.sub-title { padding: 10px; font-size: 1.2em; } 
.sub-title h2 { font-size:130% !important; } 
 }





@media (min-width: 1200px){
 .gallery .thumbnail { max-height:260px; min-height:260px; } 
 .thumbnail-img img { width:100%; height:210px; } 
 .g_thum { width:100%; height:210px; } 
 }

@media (min-width: 992px) and (max-width: 1199px) {.sub-content-area { border-left:1px solid #dedede; } 
.gallery .thumbnail { max-height:255px; min-height:255px; } 
.thumbnail-img img { width:100%; height:202px; } 
.g_thum { width:100%; height:202px; } 
 }

@media (min-width: 768px) and (max-width: 991px) {.gallery .thumbnail { max-height:315px; min-height:315px; } 
.thumbnail-img img { width:100%; height:262px; } 
.g_thum { width:100%; height:262px; } 
 }

@media (max-width: 767px) {.gallery .thumbnail { max-height:170px; min-height:170px; margin: 0 5px 11px 5px; } 
.thumbnail-img img { width:100%; height:120px; } 
.g_thum { width:100%; height:120px; } 
 }

@media (max-width: 767px) {.board-cont-v img { width:100%; } 
 }

.gallery .thumbnail { border: 1px solid #dddddd; border-radius: 4px; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin-bottom:20px; overflow:hidden; } 
.gallery .thumbnail h5 { font-weight:600; margin:2px 0 10px 0; font-size:13px; line-height:40px; } 
.gallery .thumbnail .caption { padding:3px 5px !important; text-align:center; } 
.gallery .thumbnail .caption a { color:#474747 !important; letter-spacing:-1px; } 
.bx-viewport .thumbnail { border:none !important; } 
.thumbnail, .bx-wrapper .bx-viewport { box-shadow:none !important; } 

.page-header-main { padding-bottom:0; border-bottom:1px solid #000 !important; } 
.page-header { border-bottom:1px solid #000 !important; } 
h3 small { font-size:16px !important; } 

@media (max-width: 767px) {.page-header-main { margin-top:0; } 
 }
.page-header-main>h3>small { color:#383838; } 
.mob_sns .thumbnail { padding: 5px !important; border:none !important; background:none; } 




/* member */
.mamber_info { color:#016cba; } 

/* board comment */
.table-responsive > .table-bordered { border:1px solid #ddd !important; } 
.table-responsive-list th { text-align:center !important; } 
#files_table td { border:none !important; } 

.comment { background:#f9f9f9; padding: 10px; border:1px solid #ddd; } 
.comment-list-area { background:#f9f9f9; border:1px solid #ddd; margin:5px 0; } 
.comment-list-area .comment-list { border-bottom:1px dotted #ddd; } 
.comment-list-area .comment-info { padding:10px 0; } 
.comment-list-area .comment-list p { color:#888; } 

@media (min-width: 1200px) {#searchForm .col-sm-7 { width: 61.333333% !important; } 
.m_con { display:none } 
 }
@media (min-width: 992px) and (max-width: 1199px) {#searchForm .col-sm-7 { width: 60.333333% !important; } 
.m_con { display:none } 
 }
@media (min-width: 768px) and (max-width: 991px) {#searchForm .col-sm-7 { width: 58.333333% !important; } 
.m_con { display:none } 
 }
@media (max-width: 767px) {#searchForm .form-control { width: 98% !important; } 
.pc_con { display:none } 
 }
#searchForm .col-sm-2 { padding:0 2px; } 
#searchForm .col-sm-1 { width:4.8%; padding:0; } 



/*=========================================================
# map
=========================================================*/
.map >p { font-size:16px; } 
.map >p > strong { font-weight:bold; } 
.map >p > span { color:#7e7e7e; font-size:15px; } 




.pager li { margin:0 1px; } 
@media (max-width: 767px){
 .pager { margin: 0px 0 20px; } 
 }




/* admin con */
.footer-admin { position:relative; } 
.footer-admin .admin_con { position:absolute; bottom:25%; right:5%; border:none; } 

div.footer-featured { color:#919191; font-size:90%; padding:10px 0; margin-top:5px; } 
div.footer-featured address { margin-bottom:0px; } 


@media (max-width: 767px) {.mob_sns .col-xs-1 { width:0px !important; } 
.mob_sns .col-xs-2 { width:20.0% !important; } 
.mob_sns .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11 { /* padding:0px !important; */ } 
.mob_sns .col-xs-2 { padding:0 3px !important; } 
.page-header { border-bottom:1px solid #000 !important; } 
/ } 



/*=========================================================
# Carousel
=========================================================*/
.carousel-control .icon-prev, .carousel-control .icon-next { width: 40px; height: 40px; margin-top: -15px; margin-left: -15px; font-size: 50px; line-height: 40px; background: #222; } 
@media (max-width: 767px) {.carousel-control .icon-prev, .carousel-control .icon-next { width: 30px; height: 30px; font-size: 40px; line-height: 26px; } 
 .carousel-control.left,
 .carousel-control.right { background:none; } 
 }


.col-md-ie-2 { padding-left:2px; padding-right:2px; } 



/* 1dep menu */
.header { } 

.header-menu { } 
@media (max-width: 767px) {.header-menu { margin:0px; } 
.header { } 

}
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border:none !important; } 
.navbar-gnb { border:none !important; border-left:none !important; border-right:none !important;background:#fff !important; margin-bottom:0px !important; text-align:center; } 
.navbar-gnb li { display: inline-block !important; font-weight:bold; width:20%; } 
.navbar-gnb li a { display: inline-block !important; margin:1px 10px 0 !important; } 
.navbar-nav > li { width:20%; } 

/* 1dep action */
.nav .open a,
.nav .open a:hover, 
.nav .open a:focus,
.nav .open a:active { background:none !important; } 

/* 2dep menu */
.navbar-gnb-2dep { background:#fff; height:50px; } 
.dropdown-menu {position: absolute; top: 100% !important; left: 0px; z-index: 1000; display: none; float: left; min-width: 100%; padding: 5px 0; font-size: 14px; list-style: none; border-radius: 0px !important; -webkit-box-shadow: none !important; box-shadow: none !important; background-clip: padding-box; background-color: #000; opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */
 border:none !important;; text-align:left !important; } 

.nav .dropdown-menu li > a { color:#a9a9a9 !important; font-size:14px; font-weight:bold !important;display:block !important; border-top:none !important; padding:5px 0 !important; margin-right:10px; text-align:center; } 
.dropdown-menu li a:hover, .dropdown-menu li a:focus { border-top:none !important; background:#2b4395 !important; color:#fff !important; } 


.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { background:#fff !important; } 


/* logo */
#header h1 { margin:0 auto !important; } 


.navbar-collapse { padding:0 !important; } 
@media (max-width: 767px) {.navbar-collapse { border-top:1px solid #98d0e; } 
.header .col-xs-12 { padding-left:0px !important; padding-right:0px !important; } 
}

 .nav li a { padding:0 !important; margin:0px !important; } 
 .navbar-gnb { border:none !important; } 
 .nav-dropdown { margin: 0 auto !important; } 
.navbar-nav { float:right; } 


@media (max-width: 767px) {.navbar-nav { float:none; margin:0 !important; border-top:1px dotted #71b200; } 
.navbar-nav li { width:19%; display:inline-block !important; } 
.navbar-nav .dropdown-menu-gnb li { width:100%; } 
.nav .dropdown-menu li > a { padding:3px 5px; } 
 }




/*=========================================================
# Main + menu type 2 (menu 5)
=========================================================*/
.navbar-nav { margin:0 !important; } 
.nav-col-reset { padding: !important; } 

@media (max-width: 767px) {.nav-col-reset { margin:12px 0 3px !important; } 
 }
.nav-col-reset .col-sm-1, .col-xs-1 { padding:0px !important; width:0px !important; } 
.nav-col-reset .col-sm-2, .col-xs-2, .col-sm-3, .col-xs-3 { padding:0 !important; } 
.nav-col-reset .col-sm-2 img { width:90% !important; } 
@media (max-width: 767px) {.nav-col-reset .col-sm-2 img { width:100% !important; } 
}

.nav-col-reset .col-sm-2 { width:19.7% !important; } 
@media (max-width: 767px) {.nav-col-reset .col-xs-2 { width:20.0% !important; } 
 }
.dropdown-menu { background-color: #000; top:100%; display:none; width:100%; min-width:100%; padding-top:0; margin-top:0; opacity: 0.8; filter: alpha(opacity=80); /* For IE8 and earlier */}
.dropdown-menu a { color:#fff !important; font-weight:600 !important; text-align:center !important; } 
@media (max-width: 767px) {.dropdown-menu > li > a { padding: 5px !important; font-size:12px; } 
 }


/*=========================================================
# board view img
=========================================================*/
.board-cont-v img { max-width:100%; } 

@media (min-width: 768px) {.nav { margin-top:25px; } 
 }


@media (min-width: 1200px) {.nav-col-reset { float:right; } 
.nav-col-reset .col-sm-3 { width: 122px !important; } 
 }

@media (min-width: 992px) and (max-width: 1199px) {.nav-col-reset { float:right; } 
.nav-col-reset .col-sm-3 { width: 122px !important; } 
 }

@media (min-width: 768px) and (max-width: 991px) {.nav-col-reset { float:right; } 
.nav-col-reset .col-sm-3 { width: 122px !important; } 
 }
@media (max-width: 767px) {.nav-col-reset .col-xs-3 { width:20% !important; } 
 }


.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus { background-color: #333 !important; } 
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus { background-color: #333 !important; } 



 @media (max-width: 767px){
 .dropdown-menu { font-size: 10px; } 
 .nav .dropdown-menu li > a { font-size: 10px; } 
 }



@font-face {font-family:'Verdana';src: url("/font/Verdana.eot"), url("/font/Verdana.woff"),url("/font/Verdana.ttf"); } 
@font-face {font-family:'mvboli';src: url("/font/mvboli.eot"), url("/font/mvboli.woff"),url("/font/mvboli.ttf"); } 
* {margin:0; padding:0; font-size:16px; font-family:"Nanum Gothic"; } 
html,body {width:100%; } 
ol,ul,li {list-style:none; } 
button {cursor:pointer; } 
a {text-decoration:none; } 
.hide,
audio {display:none; } 
p {margin:0; } 
.section_nav { margin-top: -1px; padding: 0 15px; border-top: 1px solid #c6c6c6; border-bottom: 1px solid #c6c6c6; } 
.section_nav a:first-child { border-top: 0; } 
.section_nav a,
.no { display: block; height: 47px; font-size: 16px; color: #000; line-height: 47px; border-top: 1px solid #f3f3f3; } 
.section_nav a:hover,
.section_nav a:focus {color:#000; } 
.section_nav .bu { display: table-cell; min-width: 73px; font-weight: bold; font-family: 'Nanum Gothic'; } 
.bu>i {margin-right:10px; } 
.section_nav .tx { display: table-cell; line-height: 46px; font-family: 'Nanum Gothic'; } 
.ellip { display: -webkit-box; overflow: hidden; word-break: break-all; text-overflow: ellipsis; -webkit-line-clamp: 1; -webkit-box-orient: vertical;line-height: 1.2; } 
/*************************** header ***************************/

.menu_list {position: absolute;padding: 0;text-align: right;margin: 0;bottom: 0;right: 0; } 
.menu_list>li {display:inline-block;/* width: 16.66%; */
text-align: center; } 

.menu_list>li>a {display:inline-block;text-align:center;padding: 0 25px;color: #333;font: 600 1em/100px "Malgun Gothic"; } 

.menu_btn {position:relative; } 
.sub_dropdown {min-width: 150%;background:#fff;display:none;opacity: 0.9;position:absolute;z-index:1;box-shadow:1px 1px 2px #888;left: 50%;margin-left: -75%; } 
.sub_dropdown>li {float:left;width:100%; height:40px;line-height:40px; } 
.sub_dropdown>li:hover, .sub_dropdown>li>.active {background:#009999;color:#fff; } 
.sub_dropdown>li>a {display:block;width:100%;height:100%;color:#2c2c2c;text-align:center;font: normal 0.8em/40px "Malgun Gothic"; } 
.sub_dropdown>li:hover>a {color:#fff; } 
.verdana {font-family:"Verdana"; } 
.vrinda {font-family:"Vrinda";font-size:11px; } 

.link-braces {padding: 0 0.25em;-webkit-transition: color 0.1s;transition: color 0.1s; } 

.link-braces::before,
.link-braces::after {position: absolute;top: 0;font-size: 250%;line-height: 1;opacity: 0;-webkit-transition: opacity 0.1s, -webkit-transform 0.1s;transition: opacity 0.1s, transform 0.1s; } 

.link-braces::before {left: -0.1em;content: '[';-webkit-transform: translateX(-100%);transform: translateX(-100%); } 

.link-braces::after {right: -0.1em;content: ']';-webkit-transform: translateX(100%);transform: translateX(100%); } 

.link-braces:hover::before,
.link-braces:hover::after,
.link-braces:focus::before,
.link-braces:focus::after {opacity: 1;-webkit-transform: translateX(0);transform: translateX(0); } 
.menu-icon-container {display: block;width: 40px;height: 40px;cursor: pointer;border-radius: 6px;position: absolute;top:18px;right: 20px; } 

.menu-icon {position: relative;display: block;width: 30px;height: 4px;background-color: #333;top: 50%;left: 50%;margin-top: -2px;margin-left: -15px;transition: background-color .2s ease-out; } 

.menu-icon::after, .menu-icon::before {content: '';position: absolute;display: block;width: 30px;height: 4px;background-color: #333;left: 0px;transition: all .2s ease-out; } 

.menu-icon::after { top: 9px; } 

.menu-icon::before { top: -9px; } 

.menu-icon.transformed { background-color: transparent; } 

.menu-icon.transformed::after, .menu-icon.transformed::before {transform-origin: 50% 50%;top: 0px;left: 2px;width: 26px;transition: all .15s ease-out; } 

.menu-icon.transformed::after { -webkit-transform: rotate(45deg); transform: rotate(45deg); } 

.menu-icon.transformed::before { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); } 


.header_wrap {width: 100%;height: 100px;/* position: fixed; */
top: 0;/* left: 50%; */
/* margin-left: -50%; */
z-index: 1;background: rgba(255,255,255,0.8); } 
.subheader_bg {width:100%; height:400px;background:url("/image/main/main04.jpg") no-repeat -10px -230px;position:relative; } 
.visual_img {width:100%; } 

.visual_txt {width:100%;position:absolute; top:410px; left:50%; margin-left:-50%;;color:#fff; } 
.txt_lg {width:100%;font:bold 2.5em "Nanum Gothic";text-align:center;margin-top:10px;text-shadow: 6px 2px 2px gray; } 
.txt_md {width:100%;font:normal 1.25em "Nanum Gothic";text-align:center;margin-top:10px;text-shadow: 6px 2px 2px gray; } 
.txt_sm {height:50px; margin:20px auto 0;text-align:center; } 
.txt_sm>a {display:inline-block;width:350px; height:100%; background:rgba(0,0,0,0.8);font:normal 1.25em/50px "Nanum Gothic";text-align:center;color:#fff;transition:background .8s; } 
.txt_sm>a:hover,
.txt_sm>a:focus {background:#000; } 

.logo {width:160px; height:50px;position:absolute; bottom:0; left:0; } 
#mobnav_btn, .m_logo {display:none; } 

.contents1_wrap {width:100%; height:580px;position:relative; } 
.title {text-align:center;text-transform: uppercase;font-size:2.81em;line-height:40px;padding-top:75px; } 
.subtitle {text-align:center;font-size:1em;line-height:14px;padding-top:30px;letter-spacing:5px; } 
.subtitle>span {font-weight:bold; } 
.contents1_list {
}
.list1_wrap {width:100%;height:100%;float: left;padding: 0 10px;margin: 0; } 
.list1_wrap li {float:left;width: 50%;position:relative;overflow:hidden;padding-top: 10px;padding-bottom: 0;padding-left: 5px;padding-right: 5px; } 


.list1_wrap img {max-width:100%; } 
.list1_wrap > li > div {position:relative; } 
.ovrlay {width:100%;height:100%;background: #555;position:absolute;top:0;left:0;opacity: 0.6;transition:opacity .8s; } 
.ovrlay_txt1 {position:absolute;left:0;top: 45%;width: 100%;font: normal 1.5em/5% "Nanum Gothic";text-align: center;color:#fff;/* text-indent:30px; */
opacity:1;transition:opacity .8s; } 
.ovrlay_txt2 {position:absolute; left:0; top:90px;font:bold 2.1em "Malgun Gothic";text-align:left;color:#fff;text-indent:30px;opacity:1;transition:opacity .8s; } 

.list1_wrap li:hover .ovrlay {opacity:1; } 
.list1_wrap li:hover>img {-webkit-transform:scale(1.3,1.3);-moz-transform:scale(1.3,1.3);-o-transform:scale(1.3,1.3);transform:scale(1.3,1.3);-webkit-transition:transform 10s;-moz-transition:transform 10s;-o-transition:transform 10s;transition:transform 10s; } 
.list1_wrap li:hover .ovrlay,
.list1_wrap li:hover .ovrlay_txt1,
.list1_wrap li:hover .ovrlay_txt2 {display:none; } 
.banner_wrap {width:100%; height:300px;position:relative;background:#fff;clear:both; } 
.mbanner_list {display:none; } 
.banner_list {display:inline-block;width:1000px;position:absolute; top:58px; left:50%; margin-left:-500px; } 
.banner_list>li {float:left;position:relative; } 
.banner_list>li:first-child {width:500px; height:100%;margin-right:40px; } 
.banner_list>li:nth-child(2),
.banner_list>li:last-child {margin-left:20px
text-align:right; } 
.banner_list>li:nth-child(2) {margin-top:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; } 
.banner_list>li:last-child {margin-top:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box; } 

.phone_img {position:absolute; bottom:70px; right:35px; } 
.estimate_list {width:100%; height:155px;position:absolute; top:30px; } 
.estimate_list li {font:bold 1.2em "Nanum Gothic"; color:#3e3d3d;text-indent:20px;margin-bottom:20px; } 
.est2 {width:150px;line-height:20px;margin-bottom:5px; } 
.estimate_list li:last-child {width:155px; height:40px; background:#6ab300;position:absolute; left:20px; } 
.estimate_list li:last-child p {text-align:center;line-height:40px; } 
.estimate_list li:last-child p a {color:#fff; } 

.board_news {width:86%;position:absolute; top:20px; left:50%; margin-left:-43%; } 
.board_title {font-size:1.4em; } 
.board_more,
.board_date {text-align:right; } 
.board_more>a,
.board_subtitle>a {color:#000; } 
.board_subtitle {width:70%; height:20px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-indent:5px;line-height:20px;position:absolute; } 
.board_subtitle>a:hover,
.board_more>a:hover {color:#6ab300; } 
tr:hover {background-color: #f5f5f5; } 



footer {width:100%;padding:20px 0;/* background: #f2f2f2; */
clear:both; } 
.page1_contents {width:100%; height:830px; } 
.page1_title {height:50px;font:bold 3em/50px "Nanum Gothic"; color:#d7d7d7;text-transform:uppercase; } 
.page1_subtitle1 {display:inline-block;padding:3px; background:#909090;font:normal 1.5em/30px "Malgun Gothic"; color:#fff;margin-bottom:10px; } 
.page1_subtitle2 {display:inline-block;padding:3px; background:#ffc550;font:normal 1.5em/30px "Malgun Gothic"; color:#fff; } 
.page1_visual {width:100%; height:214px;margin:30px 0; } 
.page1_visual>img {width:89%; height:214px; } 
.page1_txt1 {display:block;width:100%; height:70px;font:normal 1.5em/1.5 "Malgun Gothic"; } 
.txtcolor {font-size:1em;color:#ffc550; } 
.mtxt {display:none; } 
/**************************** board button ****************************/
.button { display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: normal; line-height: 1.428571429; text-align: center; white-space: nowrap; vertical-align: middle; cursor: pointer; border: 1px solid #999; color:#000; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none; background:#fff; -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1); transition:all .6s; } 
.button:focus { outline:none; } 
.button:hover,
.button:focus { background:#38383d; color:#fff; } 
.write {margin-top:10px; } 
.pages {padding-left: 0;margin: 20px 0;text-align: center;list-style: none; } 
.pages li { display: inline; } 
.pages > li > a:hover,
.pages > li > a {display:inline-block;border:1px solid #999;padding: 5px 7px;color:#000;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;line-height:12px;transition:all .5s;margin:0 2px;color:#000; } 
.pages > li > a:focus {background:none !important;font-weight:bold;border-color:#000; } 
.thumbnail {border:none !important;background: transparent; } 
.m_list {display:none; } 
#cssmenu {display:none; } 

/************************************ 1170px ************************************/
@media (max-width: 1170px) {
.logo {left:30px; } 
.visual_txt,
.visual_txt2,
.banner_list,
.contents1_list,
.contents3_gallery {width:100%; } 
.banner_list>li:first-child {width:50%; height:auto;margin-right:5%; } 
.banner_list>li:nth-child(2),
.banner_list>li:last-child {width:45%; } 
.banner_list>li img {width:100%; } 

.list1_wrap>li {width:50%; overflow:hidden; } 
 }
.banner1 {margin:0 auto; } 
.banner1 li {float: left; width: 25%;}
.banner1 img { padding: 20px; max-width: 100%;}


/************************************ 980px ************************************/
@media (max-width: 991px) {.banner1 li {width:50%; } 
.header_wrap {width:100%;top:0;height: auto; } 
#mobnav_btn, .m_logo {display:block; } 
.m_logo {position:relative;line-height:75px;padding-left:10px; } 
.m_logo img {max-width: 260px;max-height: 70px; } 
.menu_list {width:100%;position: relative;text-align: center;clear: both;background: #003366; } 
.menu_list > li {width: 33.33%;border-bottom: 1px solid #ccc; } 
.menu_list > li > a {color:#fff;padding: 0;line-height: 50px;font-size: 0.9em; } 
.top_menu { } 
.visual_txt,
.visual_txt2 {width:90%; margin-left:-45%; } 
.banner_list,
.contents1_list,
.contents3_gallery {width:100%;margin-left:0; left:0; } 
.logo {top:5px; } 

}

/************************************ 768px ************************************/
@media (max-width: 768px) {.visual_txt {top:250px; } 
.txt_lg {font-size:2em;text-align:center; } 
.txt_md {text-align:center;font-size:0.9em; } 
}

/************************************ 480px ************************************/
@media (max-width: 480px) {
.menu_list {/* display:none; */
/* height:240px; */
/* top:70px; */}
.menu_list>a {width:100%;background-color:#007750;-webkit-transition:background-color .5s;-moz-transition:background-color .5s;-o-transition:background-color .5s;transition:background-color .5s;border-bottom:1px solid #fff; } 
.menu_list>a:last-child {border-bottom:none; } 
.menu_list>a:hover {background-color:#fff; } 
.menu_btn,
.menu_btn>span {/* font-size:0.75em; */
/* line-height:16px; */}
.link-braces::before,
.link-braces::after {display:none; } 
.logo {left:22.5px; } 
.logo>a>img {width:120px; height:auto; } 
.visual_txt {top:150px; } 
.txt_lg {font-size:1em;line-height:30px;height:30px; } 

.contents1_wrap {width:100%; height:264px; } 
.title {padding-top:18.75px;font-size:1.4em; } 
.subtitle {padding-top:7.5px;letter-spacing:3px;font-size:0.6em; } 
.subtitle>span {font-size:1em; } 
.contents1_list {height:320px;top:104px; } 
.list1_wrap>li {padding: 0; } 
.ovrlay_txt1 {font-size:1em; } 
.ovrlay_txt2 {font-size:1.25em; top:25px;text-indent:15px; } 


.banner_wrap {height:197px;background:transparent; } 
.banner_list {display:none; } 
.mbanner_list {display:block;width:100%; height:100%; } 
.mbanner_list>li {float:left;width:100%;text-align:center; } 
.mbanner_list>li img {max-width:100%; } 


.contents3_wrap {height:585px;margin-top:85px; } 
.contents3_gallery {width:98%;margin-left:-49%; left:50%; top:10px; } 
.contents3_gallery li {float: left;width:49%; height:30%;margin-right:2%;margin-bottom:10px; } 
.contents3_gallery li:nth-child(2),
.contents3_gallery li:nth-child(4),
.contents3_gallery li:last-child {margin-right:0; } 
.contents3_gallery li:nth-child(3) {margin-right:2%; } 
.view_btn {margin-top:5px; margin-left:10px; } 
/***************** page1 ********************/
.page1_contents {height:500px; } 
.page1_title {font-size:2em; } 
.page1_subtitle1,
.page1_subtitle2 {font-size:0.75em; } 
.page1_visual {height:150px; } 
.page1_visual>img {height:100%; } 
.page1_txt1 {display:none;font-size:0.8em; } 
.mtxt {display:block; } 

.subheader_bg {height:300px;background-size:cover;background-position:0 0; } 
.visual_txt2 {top:150px; } 
.pc_list {display:none; } 
.m_list {display:block;width:100%;border-bottom: 1px solid #ececec;border-top:1px solid #ececec; } 
.m_list>li {overflow: hidden;position: relative;padding: 14px 0 14px 7px;min-height: 50px;color: #757575; } 
.notice_list,
.board_list {width:100%; border-top:1px solid #ececec; } 
.notice_list {background:#f9f9f9; } 
.summary {position: relative;padding: 0 7px; } 
.summary > a {display: block;color: #999; } 
.summary > a:hover {color:#999; } 
.subject {display: block;padding: 0 0 7px;font-size: 18px !important;line-height: 1em;color: #1b1b1b;font-weight: normal; } 
.summary > a > span {position: relative;padding: 0 6px 0 0;font-size: 0.7em; } 
.summary > a > span > strong {font-size:1em; } 
.notice {display:block;font:bold 1.8em "Nanum Gothic";color:#000; } 
}
@media screen and (max-width: 360px) {.banner_wrap {height:150px; } 
 }

.mob_sns>div>a {width: 80px;display: inline-block; } 


.subpage_left_menu {width:200px; background:#b08e60;-webkit-box-sizing:border-box; box-sizing:border-box; padding-bottom:45px; margin-right:30px; display:inline-block; } 

.right_contents {display:inline-block; float:right; width:770px; } 

@media (max-width: 1200px) {.subpage_left_menu {display:none; } 

.right_contents {width:1000px;max-width:100%;float:none; } 
 }

.top_menu { 
position: relative; 
padding: 0; } 

.t_logo {float:left;line-height: 100px;padding: 0 20px;text-align: center; } 
.t_logo img {max-height: 65px; } 

.t_mlist {display:inline-block;text-align:right;margin:0; } 

.t_mlist li {display:inline-block; } 

.t_mlist li a {font: bold 1em/75px "Nanum Gothic";padding: 0 25px;color:#fff; } 

@media (max-width: 1360px) {.txt_md img {max-width: 500px; } 
.txt_sm>a {width: 250px;font: normal 1.1em/50px "Nanum Gothic"; } 
}

@media (max-width: 1200px) {.visual_txt {top: 180px; } 
.txt_md img {max-width: 400px; } 
.txt_sm {margin-top:10px; } 
.txt_sm>a {width: 200px;font: normal 1em/50px "Nanum Gothic"; } 
 }
@media (max-width: 630px) {.contents3_gallery {width:98%;margin-left:-49%; left:50%; top:10px; } 
.contents3_gallery li {float: left;width:49%; height:30%;margin-right:2%;margin-bottom:10px; } 
.contents3_gallery li:nth-child(2),
.contents3_gallery li:nth-child(4),
.contents3_gallery li:last-child {margin-right:0; } 
.contents3_gallery li:nth-child(3) {margin-right:2%; } 

.view_btn {margin-top:5px; margin-left:10px; } 
 }

@media (max-width: 530px) {.visual_txt {top: 200px; } 
.txt_md img {max-width: 100%; } 
.txt_sm { height: 40px; } 
.txt_sm>a {width: 150px;font: normal 0.9em/40px "Nanum Gothic"; } 
}




.boare-article-v embed {width:100%;height:500px;
}
.bottom_box {padding:60px 0; } 
.baner_left {float:left;width:50%; } 

.baner_left img, .baner_right img {max-width:100%; } 
.baner_right img {margin-bottom:10px;}
.baner_right {float:right;width:50%;text-align:right;padding-left:50px;}
.naver_blog {width:200px; } 
@media (max-width: 650px) {.bottom_box {padding:0; } 
.baner_left {width:100%; } 
.baner_right {float:left;width:100%;text-align:center;padding-left:0px; } 
.naver_blog {margin-top:20px; } 
}

.use_box { border: 1px solid #ddd; border-radius: 20px; padding: 20px; margin-bottom: 20px; } 
.use_circle { width: 70px; height: 70px; line-height: 70px; text-align: center; background: #f36b24; color: #fff; font-size: 30px; margin-right: 30px; border-radius: 40px; font-weight: bold; margin-left: 10px; } 
.use_devision { display: inline-block; vertical-align: middle; } 
.use_list { width: calc(100% - 120px); } 
.use_title { font-size: 20px; font-weight: bold; margin-bottom: 10px; color: #29337d; } 
.use_list li { display: inline-block; vertical-align: middle; font-size: 13px; color: #666; width: 45%; margin: 5px 0; } 





@media (max-width: 1200px) {.use_circle {display: none; } 
.use_list, .use_list li {width: 100%; } 
 }

table.simple_table { width:100%; border-top:2px solid #f36b24; text-align:left; } 
table.simple_table thead { background:#eee; font-weight:bold; } 
table.simple_table tbody { font-size:13px; } 
table.simple_table tbody th { background:#F7F7F7; font-size:14px; } 
table.simple_table tr { border-bottom:1px solid #ddd; } 
table.simple_table th { padding:10px 30px; border-right:1px solid #ddd; } 
table.simple_table td { padding:20px; text-align:center; } 
table.simple_table .line { border-left:1px solid #ddd; } 
table.simple_table td p { margin:0 auto 6px; } 
table.simple_table td p:last-child { margin:0; } 


.use_box { border:1px solid #ddd; border-radius:20px; padding:20px; margin-bottom:20px; } 
.use_devision { display:inline-block; vertical-align:middle; } 
.use_circle {width:70px; height:70px; line-height:70px; text-align:center;background:#f36b24; color:#fff; font-size:30px; margin-right:30px;border-radius:40px; font-weight:bold; margin-left:10px; } 
.use_list { width:calc(100% - 120px); } 
.use_title { font-size:20px; font-weight:bold; margin-bottom:10px; color:#29337d; } 
.use_list li { display:inline-block; vertical-align:middle; font-size:13px; color:#666; width:45%; margin:5px 0; } 

@media(max-width: 1200px) {.use_list, .use_list li { width:100%; } 
.use_circle { display:none; } 
 }

#eq_tab { width:100%; display:table; text-align:center; font-size:15px; font-weight:bold; } 
#eq_tab span { width:15%; display:table-cell; border-right:1px solid #ccc; padding:15px 0; background:#ddd; cursor:pointer; } 
#eq_tab span:last-child { border:none; } 
#eq_tab span.active { background:#29337d; color:#fff; } 

table.simple_table { width:100%; border-top:2px solid #f36b24; text-align:left; } 
table.simple_table thead { background:#eee; font-weight:bold; text-align:center; } 
table.simple_table tbody { font-size:13px; } 
table.simple_table tbody th { background:#F7F7F7; font-size:14px; } 
table.simple_table tr { border-bottom:1px solid #ddd; } 
table.simple_table th { padding:10px 15px; border-right:1px solid #ddd; } 
table.simple_table td { padding:10px; text-align:center; } 
table.simple_table .line { border-left:1px solid #ddd; } 
table.simple_table td p { margin:0 auto 6px; letter-spacing:-1px; line-height:20px; } 
table.simple_table td p:last-child { margin:0; } 
table.simple_table tbody tr.last td { text-align:left; } 

.eq_view { display:none; } 
.eq_view img, .eq_detail img { width:100%; } 
.eq_detail_top { text-align:center; } 
.eq_detail { width:49%; display:inline-block; vertical-align:top; margin:30px 0px; } 
.eq_detail:first-child { margin-right:10px; } 
.eq_detail_title { border-top:2px solid #f36b24; padding:10px; text-align:center; background:#eee; border-bottom:1px solid #ddd; font-weight:bold; } 

.eq_feature { text-align:left; margin-bottom:20px; font-size:20px; font-weight:bold; color:#29337d; } 
.eq_feature_list li { display:block; text-align:left; font-size:14px; color:#666; margin:5px; } 

@media(max-width: 1200px) {.eq_detail { width:100%; } 
#eq_tab span { font-size:11px; } 
 }

.left_menu { margin: 20px 20px; border-top: 9px solid #333; } 
.left_menu_a_bg {width:100%;border-right:1px solid #ccc;border-left:1px solid #ccc; } 

.left_title p, .left_title_s p {text-align: center;font: 400 2em/100px "NanumGothic"; color: #333;}
.left_title_s {
 display: block; white-space: nowrap; background: #fff; height: 100px;width:100%;border-bottom:1px solid #ccc;}
.left_menu_sub {background:#fff;width:100%;margin:0; } 
.left_menu_sub li {text-align: left; height: 50px;border-bottom:1px solid #ccc; } 
.left_menu_sub a {display:block;font: 400 1em/50px "NanumGothic";color: #333333; text-indent: 30px; } 

.left_menu_sub a:hover, .left_menu_sub .active {background:#333;color:#fff}
.left_baner_bg {width:100%; } 
.left_baner_bg img {max-width:100%; } 
.left_baner {margin-bottom:10px; } 


.left_baner01 , .left_baner02 {text-align: center;padding:20px 0;background:#f5f7f8;border-bottom:1px solid #ccc; } 
.left_baner01_title {color:#3e3e3e;margin-bottom:10px;font: 600 1.2em "Nanum Gothic"; } 

.left_baner01_number {margin:0;color:#283547;font: 600 1.3em "Nanum Gothic"; } 
.left_baner02_text {font: 600 1em "Nanum Gothic"; color: #3e3e3e; text-align: center; } 
.left_baner02_text span {color:#b08e60;margin-bottom:10px; } 


.baner_title {padding:40px 0 20px; width:100%; } 

.b_title {font:bold 2em "NanumSquare";color:#40413c; } 
.b_title span {font:bold 1em "NanumSquare";color:#283547; } 
.b_content {font:bold 0.9em "NanumSquare";color:#4c4c4c;padding-top:10px; } 
footer p, footer address, footer small {color: #000;font-size: 0.8em;margin: 0; } 
.no_padding {padding:0; } 

.right_btn {display:none; } 

@media (max-width: 991px) {.right_btn {display:block;position: fixed;right:10px;bottom:40%;max-width: 100px;z-index: 10; } 
#cssmenu { display: none; margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; 
 position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; } 

#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a { margin: 0; padding: 0; border: 0; list-style: none; line-height: 1; display: block; position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; } 
#cssmenu { width: 100%; font-family: Raleway, sans-serif; color: #ffffff; } 
#cssmenu ul ul { display: none; } 
#cssmenu > ul > li.active > ul { display: block; } 
.align-right { float: right; } 
#cssmenu > ul > li > a { padding: 16px 22px; cursor: pointer; z-index: 2; font-size: 16px; text-decoration: none; color: #ffffff; background: #0099cc; -webkit-transition: color .2s ease; -o-transition: color .2s ease; transition: color .2s ease; } 
#cssmenu > ul > li > a:hover {font-weight:bold; } 
#cssmenu ul > li.has-sub > a:after { position: absolute; right: 26px; top: 19px; z-index: 5; display: block; height: 10px; width: 2px; background: #ffffff; content: ""; -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -ms-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; } 
#cssmenu ul > li.has-sub > a:before { position: absolute; right: 22px; top: 23px; display: block; width: 10px; height: 2px; background: #ffffff; content: ""; -webkit-transition: all 0.1s ease-out; -moz-transition: all 0.1s ease-out; -ms-transition: all 0.1s ease-out; -o-transition: all 0.1s ease-out; transition: all 0.1s ease-out; } 
#cssmenu ul > li.has-sub.open > a:after,
#cssmenu ul > li.has-sub.open > a:before { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); } 
#cssmenu ul ul li a { padding: 14px 22px; cursor: pointer; z-index: 2; font-size: 14px; text-decoration: none; color: #dddddd; background: #393939; text-indent: 10px; -webkit-transition: color .2s ease; -o-transition: color .2s ease; transition: color .2s ease; } 
#cssmenu ul ul ul li a { padding-left: 32px; } 
#cssmenu ul ul li a:hover { color: #ffffff; } 
#cssmenu ul ul > li.has-sub > a:after { top: 16px; right: 26px; background: #dddddd; } 
#cssmenu ul ul > li.has-sub > a:before { top: 20px; background: #dddddd; } 
#cssmenu ul ul ul li a {background: #515151; } 
}

.contents2_wrap {width:100%;height:500px;position:relative;background: #f9f9f6;margin-bottom:20px; } 
.contents2_title {height:40px;width:100%;position:absolute;left:0;top:50px;text-align:center;color: #555;font: bold 2em/40px "mvboli"; } 
.contents2_subtitle {height:40px;width:100%;position:absolute;left:0;top:90px;text-align:center;color: #555;font:normal 1.2em/40px "Nanum Gothic"; } 
.contents2_gallery {height:110px; width: 1170px;position:absolute; top:180px; left: 50%; margin-left: -585px; } 
.contents2_gallery2 {width:1170px; height:110px; max-width:100%;position:absolute; top:500px; left:50%; margin-left:-585px; } 
.contents2_gallery li,
.contents2_gallery2 li {float: left;width:19.36%; height:100%;margin-right:0.8%;margin-bottom:10px;position:relative; overflow:hidden;perspective:300px;-webkit-perspective: 300px;-ms-perspective: 300px;-o-perspective: 300px; } 
.contents2_gallery li:nth-child(5),
.contents2_gallery li:last-child,
.contents2_gallery2 li:nth-child(5),
.contents2_gallery2 li:last-child {margin-right:0; } 
.contents2_gallery li img,
.contents2_gallery2 li img { width:100%; height:100%; } 
.gallery_list_title {width:1170px; position:absolute; left:50%; top:150px; margin-left:-585px;font:bold 20px "Nanum Gothic"; } 
.gallery_list_title2 {width:1170px; position:absolute; left:50%; top:470px; margin-left:-585px;font:bold 20px "Nanum Gothic"; } 
.x-flip-bottom .xoverlay-box {transform-origin: center bottom;-ms-transform-origin: center bottom;-webkit-transform-origin: center bottom;
transform:rotateX(131deg);-ms-transform:rotateX(131deg);-webkit-transform:rotateX(131deg);
width:100%; height:100%; position:absolute; bottom:0; right:0; background:#333;
-webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s; } 
.x-flip-bottom:hover .xoverlay-box {transform-origin: center bottom;-ms-transform-origin: center bottom;-webkit-transform-origin: center bottom;
transform:rotateX(0deg);-ms-transform:rotateX(0deg);-webkit-transform:rotateX(0deg);
width:100%; height:30%;position:absolute; bottom:0; left:0; right:0; background:#333; opacity:0.8; } 
.gallist_title {height:30px;font:normal 1.25em/30px "Nanum Gothic";text-indent:10px; color:#fff; } 

@media (max-width: 980px) {.contents1_list, .contents2_gallery, .contents2_gallery2, .gallery_list_title, .gallery_list_title2 {width: 98%;margin-left: -49%; } 

.contents1_list,
.contents3_gallery {width:100%;margin-left:0; left:0; } 
 }
@media (max-width: 480px) {
.contents2_wrap {width:100%;height: 800px; } 

.contents2_title {top:30px; } 
.contents2_subtitle {font-size:0.85em;top:80px; line-height: 25px; } 
.contents2_gallery {width:96%; height:600px;margin-left:-48%; top:150px; } 
.contents2_gallery2 {width:96%; height:600px;margin-left:-48%; top:800px; } 
.contents2_gallery li,
.contents2_gallery2 li {width:49%; height:110px;margin-right:2%; } 

.contents2_gallery li:nth-child(5),
.contents2_gallery2 li:nth-child(5) {margin-right:2%; } 

.contents2_gallery li:nth-child(2),
.contents2_gallery li:nth-child(4),
.contents2_gallery li:nth-child(6),
.contents2_gallery li:nth-child(8),
.contents2_gallery li:last-child,
.contents2_gallery2 li:nth-child(2),
.contents2_gallery2 li:nth-child(4),
.contents2_gallery2 li:nth-child(6),
.contents2_gallery2 li:nth-child(8),
.contents2_gallery2 li:last-child {margin-right:0; } 
.gallery_list_title,
.gallery_list_title2 {width:100%; margin-left:0; left:0; } 
.gallery_list_title {top:120px; text-indent:10px; } 
.gallery_list_title2 {top:770px; text-indent:10px; } 
 }
.baner_box {position:relative; padding:20px 0; } 
@media (max-width: 991px) {.baner_box {padding:0; } 
.list1_wrap {padding:0;margin:0; } 
 }
.section {clear:both; } 
.section * {text-align:center;color: #333; } 
.section h2:before { content: ''; display: inline-block; margin: 20px 5px 10px 0px; width: 19px; height: 17px; background: url('/image/main/bullet_icon.png') no-repeat; } 
.section h2 {font:bold 2em "NanumSquare";margin-bottom: 10px; } 
.section p {font: 500 1em "NanumSquare";line-height: 1.5em; } 

.section .owl-theme .owl-dots {display:none; } 
.section_box {background:url('/image/main/baner_box.jpg'); } 
.background {/* padding-top: 75px; */
/* background: #f4f4f4; */}
.bxslider {
margin-left:0; } 

.baner_01 {margin:auto;width: 100%;float: left;background: #f4f4f4;padding: 20px 0 60px; } 
.baner_01 img {max-width:100%; } 
.owl-carousel {z-index:0 !important; } 

.s_s_menu {width:100%; float: left; } 
.s_s_menu li { float: left; border-right: 0; } 
.s_s_menu li a {display: block;padding: 10px 15px;color: #333; } 
.s_s_menu li:last-child { /* border-right: 1px solid #e9e9e9; */}
.s_s_menu .active, .s_s_menu li:hover {background: #ef4136; } 
.s_s_menu .active a, .s_s_menu li:hover a {color:#fff; } 
.row {max-width:100%!important; } 
.owl-item {}
.item {margin-right:10px;border:1px solid #ddd; } 
.item_img {height: 250px; } 
.item .caption {border-top:1px solid #ddd;color:#333;text-align:center; } 

.b-title {font:600 1.3em "NanumSquare";padding-bottom:10px;border-bottom:1px solid #000;position:relative;margin-bottom: 10px; } 

.b-title span {position:absolute;right: 0;bottom: 10px;font-size:0.8em;font-weight: normal; } 

.b-title span a {color:#000; } 

@media (min-width: 992px) {.baner01 .col-md-25 {width:20%; } 
}

.baner01 p {font:500 1em "NanumSquare"; padding: 15px; } 
.baner02_p1 {font: 500 1.4em "NanumSquare";color:#006666;padding-top:40px;text-transform: uppercase; } 
.baner02_p2 {padding-top:10px;font:bold 1.5em "NanumSquare";color:#333333; } 
.baner02_p3 {padding-top:20px;font:500 1.4em "NanumSquare";color:#333333; margin-bottom: 40px; } 

.baner02 a {padding:15px 30px;background: #0099cc;color:#fff; } 

#call-to-action { background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(/image/main/baner08.jpg) fixed center center; background-size: cover; padding: 10px 0; } 
#call-to-action p {color:#fff;font:600 1.4em "NanumSquare";padding: 30px 60px 60px;line-height: 40px; } 

.qna_form label {font:500 1.4em "NanumSquare"; } 
.icon-required { display: inline-block; width: 5px; height: 5px; background: #f25656; border-radius: 50%; margin-left: 5px; } 
.qna_form input {margin-bottom:20px; } 


.form-group.privacy .form-control { padding: 10px; height: 160px; overflow-y: auto; .form-control { :; border-radius: 0; } :; } 
.main_board a {color:#333; } 
.main_board a:hover {color:#000;font-weight:bold; } 

.main_board p {line-height: 30px; border-bottom: 1px solid #ddd; } 
.m_title h2 {margin-top:60px;text-align:center; } 

.m_title h2:after {display: block; margin: 25px auto; width: 40px; height: 1px; content: ''; background: #555; } 

.tag_txt {padding: 5px 35px;display: inline-block;background: #fff;border: 1px solid #999999;margin-right: 16px;margin-top: 15px;border-radius: 1em; } 

.ms_title {text-align:center;line-height: 25px; } 
.ms_btn {text-align:center;margin-top: 40px;margin-bottom: 40px; } 

.ms_btn a {padding:10px 15px;border:1px solid #000;color:#000; } 

#arrow_btn { position:absolute; width:52px; height:90px; left:52.5%; bottom:70px; text-align:center; z-index:5; margin:0 0 0 -52px; cursor: pointer; } 
.moveimg1 { position:absolute; top:0px; left:50%; margin:0 0 0 -52px; -webkit-animation: ov_move1 5s infinite; -moz-animation: ov_move1 5s infinite; -o-animation: ov_move1 5s infinite; animation: ov_move1 5s infinite; } 
#arrow_btn span { display:block; /*height:30px; */ color:#fff; font-size:12px } 
@keyframes ov_move1 { 
 0% { top:-30px; } 
 25% { top:0px; } 
 50% { top:-15px; } 
 75% { top:0px; } 
 100% { top:-30px; } 
 }

 @media (max-width:640px) and (min-width:100px) {
#arrow_btn {height: 70px;left: 60%; } 
 }